Bug 861798 - /usr/lib64/freerdp/rdpsnd_pulse.so: undefined symbol: pa_threaded_mainloop_new
/usr/lib64/freerdp/rdpsnd_pulse.so: undefined symbol: pa_threaded_mainloop_new
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: freerdp (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mads Kiilerich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 16:08 EDT by Need Real Name
Modified: 2012-12-12 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 18:20:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 816692 None None None 2012-09-30 16:08:08 EDT

  None (edit)
Description Need Real Name 2012-09-30 16:08:08 EDT
Description of problem:
Please could bug 816692 also be fixed in EPEL6?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mads Kiilerich 2012-09-30 17:35:55 EDT
Please test https://admin.fedoraproject.org/updates/freerdp-1.0.1-7.el6
Comment 2 Need Real Name 2012-10-01 01:59:20 EDT
Works great! Thanks.

Note You need to log in before you can comment on or make changes to this bug.